Page 134 of 168

Highscores & Updates

Posted: Mon Oct 25, 2004 3:25 pm
by SBSTechInc
I'm having problems with the highscore listing. It only shows me (Admin) highscore and not other scores from other players.

Also in ACP | Scores Editor | Choose Game | Find Scores , i selected a game where I know many players have played BUT only 1 score is listed which is mine being the Admin.

I tried going into ACP | Xtras | Scores Update <= did not resolve problem
I also tried ACP | Xtras | Re-Sync Games <= did not resolve problem
and also tried ACP | Xtras | Trophy Update <= did not resolve either
and tried ACP | Xtras | Reset Trophy Count <= no luck here either
I even tried ACP | Xtras | Delete All Trophy Comments <= nada, zippo

I also noticed some games will not record any highscores, even after I played and did not beat my previous score and it tells me I did not beat it.. So shouldn't it at least showed me my highest score? It only showed the default score of '1'. It seemed to record my highest score but would not display it..

Please help.. Thank you..

Posted: Tue Oct 26, 2004 4:01 am
by Dr.Diesel
I run ver. 1.0.8 and it works allmost perfect :)

The only problem I have, is that one of the users, is named O'mallus.

The ' in his name, causes a fault in the SQLdatabase, when trying to save the score.

Is there any way that can be solved ?

His name doesn't make troubles any other places at the board.

Posted: Tue Oct 26, 2004 2:46 pm
by MaddoxX
I've read something about game authors don't allow the ppl anymore to "hack" the resources of the flash game :/

Well if anyone has these games:

Yeti Sports - PART 6 BIGWAVE
Yeti Sports - PART 7 SNOWBOARD FREERIDE

then plz pm me and gimme links ;D
btw are there any known bugs in the latest version?

Input box in setup are unreadable

Posted: Wed Oct 27, 2004 2:50 pm
by alyster4k
Great mod, Austin. Thanks.

Now, similar to my previous post (http://www.phpbb.com/phpBB/viewtopic.php?t=235258), I'm still having the same issues. It affects me on the setup side (no biggie), but the users see it too (like when entering comments). On most text boxes the text is white on a pale yellow background and is impossible to read unless you highlight/select it with your mouse to verify it.

I am using the FIblack style theme also. I did try adding the "class="post"" that someone suggested in the thread but either I'm doing it in the wrong place or it just doesn't work because nothing changed. Is there a general fix I can apply here rather than trying to manually edit all the .tpl files?? Thanks.

Posted: Thu Oct 28, 2004 12:37 pm
by aUsTiN-Inc
the only way would be to edit the .tpl files. Every template is different & uses different names such as

class="post"
class="mainoption"
class="liteoption"
class="button"

Just depends how the template author coded it.

class="post" generally does work.

It would need to be added in any <input type="text" lines.

Posted: Fri Oct 29, 2004 1:29 pm
by alyster4k
Thanks, austin. I went through your .tpl's and changed all the class="field" to class="post" and that seemed to do the trick.

Posted: Sat Oct 30, 2004 11:48 am
by aUsTiN-Inc
Glad ya got it.

Posted: Sat Oct 30, 2004 5:23 pm
by maildeamon
when i wanne challenge someone ! i get this error !
Fatal error: Call to undefined function: from() in /lns/maildeamon/web/freespeechsite.net/www/phpBB2/includes/functions_amod_plus.php on line 246

Posted: Sun Oct 31, 2004 7:37 am
by megablastadmin
line 246 read this in that file



$emailer->from($board_config['board_email']);




see if it is correct in ur file ?

Posted: Sun Oct 31, 2004 6:00 pm
by maildeamon
line 246 read this in that file



$emailer->from($board_config['board_email']);




see if it is correct in ur file ?

this is correct!

Posted: Tue Nov 02, 2004 5:43 pm
by DarkfeaR
I'm clicking on Install mod, but it doesn't work. The SQL Table names are incorrect I think..

Help me!

Posted: Tue Nov 02, 2004 6:35 pm
by Q-Zar
If you're using phpBB 2.0.9 or 2.0.10, did you read the FAQ ?

Posted: Wed Nov 03, 2004 1:19 am
by aUsTiN-Inc
Q-Zar wrote: If you're using phpBB 2.0.9 or 2.0.10, did you read the FAQ ?


I would have to guess no :D
DarkfeaR wrote: I'm clicking on Install mod, but it doesn't work. The SQL Table names are incorrect I think..

Help me!


Read http://phpbb-amod.com/viewtopic.php?t=47

Posted: Wed Nov 03, 2004 11:25 am
by [D]J
Hi, I just installed this Activity Mod Plus (v1.0.8 ), I made a fresh install (never installed it before) and at the end I run the install in the "DB Adjustments" page. Everything went fine I got the message of installation complete. Well, now if I go to my activity.php page I get this:

Warning: Failed opening './language/lang_english/lang_main.php' for inclusion (include_path='.:/usr/share/pear') in /xx/xx/xx/xx/xx/includes/functions.php on line 685
phpBB : Critical error

Sorry, the games are currently offline until the admin upgrades/installs the current version. The current version is 1.0.8. Your version is v1.0.7.


Instructions


Since you are an admin, please goto your admin panel, you can get there by clicking here. After you do that, please look on the left for Activities and under it you will see a link, Db Adjustments. If this is a fresh install for you, please click Install Activity Mod Plus. If you are upgrading from a previous version, please look in the second section, and in the drop down menu and select what you are upgrading from. You are upgrading to 1.0.8. After doing that, this error will go away and you will be allowed to play games.



How come I get this error mesage "Sorry, the games are currently offline until the admin upgrades/installs the current version. The current version is 1.0.8. Your version is v1.0.7" if I'm using v1.0.8 ?

Any help would be appreciated... thank you!

Posted: Thu Nov 04, 2004 12:44 am
by pkrnts
[D]J wrote: How come I get this error mesage "Sorry, the games are currently offline until the admin upgrades/installs the current version. The current version is 1.0.8. Your version is v1.0.7" if I'm using v1.0.8 ?

Any help would be appreciated... thank you!


So, go through the process of upgrading from 1.07 to 1.08 in DB Adj. I think you'll be pleased at the results.